@charset "UTF-8";
#index_carousel {

  height:180px!important;

}

#index_carousel img {

  height: 100%;

}
.title-img {
	text-align: center;
	margin: 10px 0;
  background-color: #ffffff;
}
.title-img img {
  width: 100%;
	
}
#page_header .menu {display: none;}
#poet_list {

  display: flex;

  flex-wrap: wrap;

  justify-content: space-around;

  margin-bottom: 5vw;

  /*background-color: #fff;*/

  /*padding: 2rem 2rem 2rem 2.4rem;*/

  /*margin: 0 3rem;*/

  /*background-color:none ;*/

}

#poet_list .each-poet {

  width: 33%;

  text-align: center;

  margin-top: 3rem;

}

#poet_list .each-poet .poet-img {

  width: 20vw;

  height: 20vw;

  border-radius: 50%;

}

#poet_list .each-poet .name {

  margin-top: 1rem;

  color: #333333;

}

#poet_list .each-poet .introduction {

  margin-top: 0.4rem;

  color: #999999;

}